<?php 

	$party_villa_custom_style = '';

	// Logo Size
	$party_villa_logo_top_margin = get_theme_mod('party_villa_logo_top_margin');
	$party_villa_logo_bottom_margin = get_theme_mod('party_villa_logo_bottom_margin');
	$party_villa_logo_left_margin = get_theme_mod('party_villa_logo_left_margin');
	$party_villa_logo_right_margin = get_theme_mod('party_villa_logo_right_margin');

	if( $party_villa_logo_top_margin != '' || $party_villa_logo_bottom_margin != '' || $party_villa_logo_left_margin != '' || $party_villa_logo_right_margin != ''){
		$party_villa_custom_style .=' .logo {';
			$party_villa_custom_style .=' margin-top: '.esc_attr($party_villa_logo_top_margin).'px ;
			margin-bottom: '.esc_attr($party_villa_logo_bottom_margin).'px ;
			margin-left: '.esc_attr($party_villa_logo_left_margin).'px ;
			margin-right: '.esc_attr($party_villa_logo_right_margin).'px ;';
		$party_villa_custom_style .=' }';
	}

	// Site Title Font Size
	$party_villa_site_title_font_size = get_theme_mod('party_villa_site_title_font_size');
	if( $party_villa_site_title_font_size != ''){
		$party_villa_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$party_villa_custom_style .=' font-size: '.esc_attr($party_villa_site_title_font_size).'px;';
		$party_villa_custom_style .=' }';
	}